JTS Topology Suite version 1.13

## com.vividsolutions.jts.io
Interface WKBConstants

    public interface WKBConstants

Constant values used by the WKB format

Field Summary
`static int` `wkbGeometryCollection`
`static int` `wkbLineString`
`static int` `wkbMultiLineString`
`static int` `wkbMultiPoint`
`static int` `wkbMultiPolygon`
`static int` `wkbNDR`
`static int` `wkbPoint`
`static int` `wkbPolygon`
`static int` `wkbXDR`

Field Detail

### wkbXDR

    static final int wkbXDR

See Also:
  Constant Field Values

### wkbNDR

    static final int wkbNDR

See Also:
  Constant Field Values

### wkbPoint

    static final int wkbPoint

See Also:
  Constant Field Values

### wkbLineString

    static final int wkbLineString

See Also:
  Constant Field Values

### wkbPolygon

    static final int wkbPolygon

See Also:
  Constant Field Values

### wkbMultiPoint

    static final int wkbMultiPoint

See Also:
  Constant Field Values

### wkbMultiLineString

    static final int wkbMultiLineString

See Also:
  Constant Field Values

### wkbMultiPolygon

    static final int wkbMultiPolygon

See Also:
  Constant Field Values

### wkbGeometryCollection

    static final int wkbGeometryCollection

See Also:
  Constant Field Values

JTS Topology Suite version 1.13